mixin drawer(_root)
  nav
    .nav-wrapper
      a.brand-logo(href=_root)
        h1 ESQUISSE
      a.sidenav-trigger(href="#" data-target="mobile-demo" style="display:none")
        i.material-icons menu
      ul.right.hide-on-med-and-down(style="display:none")
        li
          a(href="#") ESQUISSEとは(準備中)
        li
          a(href="#") エディターの使い方(準備中)
        li
          a(href="#") FAQ(準備中)
  ul#mobile-demo.sidenav
    li
      a(href="#") ESQUISSEとは(準備中)
    li
      a(href="#") エディターの使い方(準備中)
    li
      a(href="#") FAQ(準備中)
  script(type="text/javascript" src=_root + "assets/js/materialize.min.js")
  script.
    $(document).ready(function(){
      $('.sidenav').sidenav();
    });